@ECHO OFF
CLS
REM  CSA.BAT - Version 4.00.100
ECHO.
ECHO CSA - Clear Stacvol Attributes
ECHO.
echo This program will remove the SYSTEM, HIDDEN, READ/ONLY attributes
echo from ALL Stacvol files on drive %1  These attribues will automatically
echo be replaced when the Stacvol files are re-mounted at Startup.
ECHO.
IF "%1"=="" GOTO DRVLTR
PAUSE
ATTRIB -R -S -H %1\STACVOL.*
ECHO.
GOTO END

:DRVLTR
echo Please retype the command followed by the drive letter where the STACVOL 
echo file(s) are located.  For example, CSA C:
ECHO.
GOTO END

:END
